{
    "dc_identifier": "nl.gm0473.2c.2021.5342337-2",
    "dc_title": "BenW besluiten 2021-11-02 - Subsidieregeling Onderwijskansen Zandvoort",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zandvoort op 2021-11-02. Onderdeel: Subsidieregeling Onderwijskansen Zandvoort.",
    "dc_source": "https://zandvoort.notubiz.nl/vergadering/915977",
    "dc_publisher": "gm0473",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2021-11-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zandvoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zandvoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0473.2c.2021.5342337-2",
    "dc_externalIdentifier": "5342339",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-02",
    "foi_meetingNumber": "5342337",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0473.2c.2021.5342337-2.doc.1",
            "dc_title": "1. Collegebesluit Subsidieregeling Onderwijskansen Zandvoort",
            "foi_fileName": "d01a167f-6660-4249-ab15-514b863aa281.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10732417/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2021.5342337-2.doc.2",
            "dc_title": "2. Bijlage 1: Subsidieregeling subsidies Peuteropvang en Voor- en Vroegschoolse Educatie (VVE) gemeente Zandvoort",
            "foi_fileName": "7c2e6ac6-1d2c-4f46-ae39-a68404a639df.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10732418/1"
        }
    ]
}